const mongoose = require("mongoose");

const DrawsSchema = new mongoose.Schema({
  campaignId: {
    type: String,
  },
  drawDate: {
    type: String,
  },
  IsActive: {
    type: Boolean,
  },
  IsDelete: {
    type: Boolean,
  },
  CreatedBy: {
    type: String,
  },
  CreatedOn: {
    type: Date,
  },
  ModifiedBy: {
    type: String,
    default: null,
  },
  ModifiedOn: {
    type: Date,
    default: null,
  },
});

const Draws = mongoose.model("Draws", DrawsSchema);

module.exports = Draws;
